html > body div.hgam_homepage {
	top: 20px;
	top: 34px !ie;
}

html > body div.hgam_homepage form {
	margin-top: 18px;
}

html > body div.hgam_homepage p {
	margin-top: 20px;
}

div.hgam_homepage p a.action {
	background: url('/gam/images/hgam_hollow_arrow.gif') no-repeat bottom left;
	padding-left: 18px;
	padding-top: 3px;
}

div.bodyCopy h1, div.sectionHead h1 {
	color: #f00 !important;
	font-weight: normal !important;
	font-size: 28px;
	padding-top: 0px;
	padding-bottom: 5px;
}

div.bodyCopy p.intro {
	color: 333 !important;
	font-weight: bold !important;
}
						
div.bodyCopy p, .bodyCopy ul {
	color: #666 !important;
}

/*div.hgamZone3 {
	margin-bottom: 10px !important;
}

div.hgamZone3 p {
	padding-right: 0px !important;
	font-size: 11px;
}

div.hgamZone3 ul li, div.hgamZone3 a, div.bodycopy a, div.noBranding a {
	text-decoration: none;
	color: #666;
}

div.homepageBox {
	border: 1px #e1e1e1 solid;
	margin: 5px !important;
	background: url('/gam/images/hgam_grey_bg.gif') repeat-x !important;
	float: left !important;
}

div.homepageBox h1, div.homepageBox h1 a {
	color: #f00;
	font-size: 15px !important;
	padding-bottom: 5px;
	border-bottom: #d6d6d6 1px double;
}

div.homepageBoxRev {
	border: 1px #e1e1e1 solid;
	margin: 5px !important;
	background: url('/gam/images/hgam_grey_bgRev.gif') repeat-x bottom !important;
	float: left !important;
}

div.homepageBoxRev div.homepageInner h1 {
	background: url('/gam/images/hgam_hollow_arrow.gif') no-repeat center left;
	font-size: 18px;
	color: #333 !important;
	padding-bottom: 8px;
	padding-left: 15px;
	border-bottom: #999 1px dotted;
}

div.homepageBoxRev div.homepageInner h1 a {
	text-decoration: none !important;
}

div.homepageBoxRev div.homepageInner h2, div.homepageBoxRev div.homepageInner h2 a {
	font-size: 18px;
	font-weight: normal;
	color: #f00 !important;
}

div.homepageBox p, div.homepageBox ul li, div.homepageBox ul li a, div.homepageBoxRev p, div.homepageBoxRev ul li, div.homepageBoxRev ul li a {
	color: #666;
	font-size: 11px;
	text-decoration: none;
}

div.homepageInner {
	border: #fff solid 1px; padding: 6px 10px 0px 10px;
}

div.homepageBoxRev div.homepageInner p, div.homepageBoxRev div.homepageInner ul li, div.homepageBoxRev div.homepageInner ul li a, div.homepageBoxRev div.homepageInner h1 a{
	color: #333 !important;
}

div.homepageBox ul li a.hover,
div.homepageBox ul li a:hover,
div.homepageBoxRev ul li a.hover,
div.homepageBoxRev ul li a:hover,
div.homepageBoxRev div.homepageInner h1 a.hover,
div.homepageBoxRev div.homepageInner h1 a:hover,
div.homepageBoxRev div.homepageInner ul li a.hover,
div.homepageBoxRev div.homepageInner ul li a:hover,
a.hover, a:hover, div.homepageInner a.hover, div.homepageInner a:hover,
#r1c1r1c2 h1 a {
	color: #f00 !important;
}

div.homepageInner a {
color: #666 !important;
}

ul.cols3 {
	list-style-type: none;
	margin-left: 0px;
	margin-bottom: -25px;
	width: 340px;
}

ul.cols3 li {
	background: url('/gam/images/hgam_hollow_arrow.gif') no-repeat center left;
	padding-left: 12px;
	padding-bottom: 10px;
	width: 95px;
	float: left;
	position: relative;
}

ul.icon {
	padding-left: 0px !important;
	z-index:222 !important;
	margin: 10px !important;
}

ul.icon li {
	padding-left: 21px !important;
}

ul.icon li.greyArrow, a.greyArrow {
	background-image: url('/gam/images/hgam_grey_arrow.gif');
}

ul.icon li.redArrow, a.redArrow {
	background-image: url('/gam/images/hgam_red_arrow.gif');
}

div.funcBoxGam h1 {
	font-size: 1.0em;
	color: #fff;
	background-color: #999;
	padding: 3px 5px 3px 5px;
	margin: 0px;
}

div.funcBoxGam ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 211px;
	position: relative;
	display: block;
}

div.funcBoxGam ul li {
	background-color: #fff;
	position: relative;
	display: block;
}

div.funcBoxGam ul li a {
	color: #666;
	text-decoration: underline;
	display: block;
	font-weight: normal;
	text-decoration: none;
	padding: 8px 0px 8px 5px;
	border-bottom: 1px solid #d8d8d8;
	width: 207px;
}

div.funcBoxGam ul li.hover, div.funcBoxGam ul li:hover, div.funcBoxGam ul li a.hover, div.funcBoxGam ul li a:hover {
	background-color: #fff;
	text-decoration: none;
	font-weight: bold !important;
	color: #f00;
}

div.funcBoxGam ul.submenuToggle, div.funcBoxGam ul.submenuToggle2 {
	display: block;
}

div.funcBoxGam ul.submenuToggle li a {
	padding-left: 20px;
	width: 192px;
	background-color: #f0f0f0;
}

div.funcBoxGam ul.submenuToggle li a.hover, div.funcBoxGam ul.submenuToggle li a:hover {
	background-color: #fff;
	color: #f00;
	font-weight: normal !important;
}

div.funcBoxGam ul.submenuToggle2 li a {
	padding-left: 40px;
	width: 172px;
	background-color: #f5f5f5;
}*/

html > body div.homepageBox {
	margin: 5px 3px 5px 7px !important;
}

html > body div.hgam_homepage2 {
	left: 15px;
}

html > body ul.cols3 {
	padding-left: 0px;
}

#main {
	padding-bottom: 20px !important;
	border-bottom: 1px solid #ccc !important;
	float:left;
}



/* GIF CSS */

div.gifBox {
	border-right: #e1e1e1 1px solid;
	border-top: #e1e1e1 1px solid;
	background: url('/gam/images/gif/gif_gradient.gif') repeat-x top left !important;
	float: left !important;
	margin: 5px;
	margin-left: 10px;
	margin-top: 10px;
	border-left: #e1e1e1 1px solid;
	border-bottom: #e1e1e1 1px solid;
}

div.gifBox h1, div.gifBox h1 a {
	FONT-SIZE: 14px !important;
	COLOR: #000 !important;
	font-weight: bold !important;
	padding: 5px 10px;
}

div.gifBox ul {
	padding: 3px 10px !important;
}

div.gifBox ul a {
	color: #f00;
}

div.gifBox ul li a.hover, div.gifBox ul li a:hover {
	color: #000 !important;
}

div.gifBox ul li {
	padding: 6px 0px !important;
	background: url('/gam/images/gif/gif_grey_arrow.gif') no-repeat !important;
	padding-left: 10px !important;
}

html > body div.gifBanner {
	margin-top: 0px;
	padding-top: 10px;
}

#foot {
	text-align: center !important;
	padding-top: 12px;
}

#foot p, #foot a {
	color: #666 !important; 
}


/*

.tncProceed img.hover {
	cursor:hand;
}

#r1c1r1c1 {
	border-right: 1px solid #cacaca;
	margin-right: -1px;
}


#navigation {
	margin-top: -20px !important;
}

#brand {
	padding-top: 11px !important;
	padding-left: 11px !important;
	margin-bottom: 5px !important;
}

div.hgam_homepage {
	position: absolute;
	left: 630px;
	top: 34px;
	font-size: 12px;
	width: 330px;
	padding-bottom: 20px;
}

div.hgam_homepage2 {
	position: absolute;
	left: 10px;
	top: 210px;
}

div.hgam_homepage h1 {
	color: #f00;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: -10px;
}

div.hgam_homepage p {
	margin-bottom: -8px;
}

div.hgam_homepage select {
	background-color: #eee;
}

.gifTable {
	width: 100%;
}

.gifTable thead td {
	font-weight: bold;
}

.gifTableLeft {
	width: 90%;
	border-right: 1px solid #666;
	border-bottom: dotted 1px #666;
}

.gifTableRight {
	padding: 5px;
	border-bottom: dotted 1px #666;
	text-align:center;
}
.gifTableSelected {
	background-color: #f00;
	text-align: center
}
.gifTableSelectedTxt {
	font-size: 15px;
	font-weight: bold;
	color: #fff;
}
.gifTableNotSelected {
	background-color: #f3f3f3;
	text-align: center;
}
.gifTableNotSelectedTxt {
	font-size: 15px;
	font-weight: bold;
	color: #000;
}
#in_tabs {
	border-right: #ff0000 1px solid; padding-right: 5px; border-top: #ff0000 5px solid; padding-left: 5px; padding-bottom: 10px; border-left: #ff0000 1px solid; padding-top: 10px; border-bottom: #ff0000 1px solid
}
#tabs a {
	font-size: 11px; float: left; padding: 1px 5px; margin-right: 1px; height: 18px; text-decoration: none
}
#tabs {
	height: 20px;
}

.dashBorder {
border-bottom:1px dotted #ccc;
}
.cols2{
float:left;
background-color:#fffff2 !important;
border:1px Solid #f4f4f4 !important;
margin-left:10px !important;
width:200px !important;
padding:10px;
}
.termbutton{
color:#666 !important;
background-image:url('/gam/images/gif/gif_grey_arrow_cream.gif') !important;
background-repeat: no-repeat !important;
background-position:left center !important;
padding-left:20px !important;
margin:10px !important;
}
.terms{
padding-left:120px;
}
.clear{
clear:both;
}

.gifHomeLI {
	border-bottom: dashed 1px #cdcdcd;
}

div.gifGrey {
	background-color: #ffffff !important;
	margin: 5px;
	margin-left: 10px;
	margin-top: 10px;
	float: left;
	position: relative;
}

div.gifGrey h1 {
	color: #000000 !important;
	font-size: 14px;
	font-weight: bold !important;
	padding: 8px;
}
div.gifGrey h2 {
	color: #969696 !important;
	font-size: 18px;
	font-weight: bold !important;
	padding-left: 8px;
	margin-top: -16px;
}

div.gifGrey p {
	padding-left: 8px;
}

div.gifContent {
	margin-top: 12px;
	margin-left: 15px;
	width: 535px !important;	
}

div.gifContent h1 {
	font-size: 22px;
	color: #000 !important;
	font-weight: bold !important;
} 

div.gifContent h2 {
	font-size: 14px;
	color: #000 !important;
	font-weight: bold !important;
}

div.gifContent p, div.gifContent ul li {
	padding-bottom: 15px;
	line-height: 17px !important;
}

div.gifBanner {
	margin-top: -290px;
}

div.gifContentImg {
	background-color: #f2f2f2 !important;
	padding: 10px;
	width: 510px  !important;
}

div.gifContentImg img {
	border: 1px solid #999 !important;
}

div.gifContentImg h1 {
	font-weight: bold !important;
	font-size: 12px;
	border-bottom: 1px solid dotted #999;
	padding: 2px 0px;
	color: #000 !important;
	margin-left: 90px !important;
}

div.gifContentImg p {
	font-size: 12px;
	border-bottom: 1px solid dotted #999;
	padding: 2px 0px;
	margin-top: -4px !important;
	margin-left: 90px !important;
}

.gifContentImg p.borderNone a.hover, .gifContentImg p.borderNone a:hover {
	text-decoration: underline !important;
}

.borderNone {
	border-bottom: none !important;
}

*/
/*#r1c2 {
	margin-top: 160px;
	margin-left: -185px;
}*/

/*html > body div#r1c2 {
	margin-left: 0px;
}*/
